{
  "name": "popa-launcher",
  "version": "1.0.0",
  "description": "Popa Launcher",
  "license": "MIT",
  "author": {
    "name": "DIKER",
    "email": "diker0k@gmail.com",
    "url": "https://github.com/DIKER0K"
  },
  "main": "./dist/main/main.js",
  "scripts": {
    "rebuild": "node -r ts-node/register ../../.erb/scripts/electron-rebuild.js",
    "postinstall": "npm run rebuild && npm run link-modules",
    "link-modules": "node -r ts-node/register ../../.erb/scripts/link-modules.ts"
  },
  "dependencies": {}
}
